Subject: Re: clarification
From: Subir Chakma <[email-masked]>
To: Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, prakash tiwari <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Wed, 19 Dec 2012 19:37:21 +0530 (IST)

Hello guys, 

I have a call scheduled tomorrow with Sandy. Should anyone have any questions/doubts feel free to ask. Just email me. 

Don't draw a cool feet now and make mistake later. Remember there will be time when I will not accept an excuse if you say, you were not aware off this or that. You better be proactive. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Sent: Tuesday, December 18, 2012 7:40:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: clarification 

Thank you. Will check on 20th Dec. 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 18, 2012 6:35:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: clarification 

Hi Sir 

I need clarification about below this issue: 

If a member cancelled his membership from the offer provider before credit his account will he still get his credit for the sign up with ? 

"it will still be credited even though i canceled the membership" LTK527079910129X 

Thanks 

Kate (Khargeswar)